chrom: chrUn_JTFH01001473v1_decoy
length: 1447
nucleotide_counts:
  A: 451
  C: 300
  G: 323
  N: 0
  T: 373
nucleotide_pair_counts:
  AA: 185
  AC: 72
  AG: 111
  AN: 0
  AT: 82
  CA: 103
  CC: 65
  CG: 15
  CN: 0
  CT: 117
  GA: 84
  GC: 73
  GG: 89
  GN: 0
  GT: 77
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 78
  TC: 90
  TG: 108
  TN: 0
  TT: 97
